<?xml version="1.0" encoding="utf-8"?>
<RK7Query>
<RK7CMD CMD="DeliveryPostOrder" persistentComment="@persistentComment" nonPersistentComment="@nonPersistentComment" orderName="@orderName" seqNumber="@seqNumber">
<Restaurant id="@RestID"/>
<Order guid="@rk7guid"/>
 @RK7Block
 <ExtSource source="@extPRG" extID="@extID"/>
 @DLVBLOCK
  <HolderXML>@Holder</HolderXML> 
</RK7CMD>
</RK7Query>
